### Method

# Ide TaggedEntry add_tag

#### Declaration

    gboolean
    ide_tagged_entry_add_tag (
      IdeTaggedEntry* self,
      IdeTaggedEntryTag* tag
    )

#### Description

No description available.

#### Parameters

`tag` | `IdeTaggedEntryTag`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.